﻿@model ProyectoProgra.Models.Catalogo

@{
    ViewBag.Title = "Details";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>
<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Detalle del Producto</font></h2>

            <div>
                <h4><font color="black">PROMOCIONES</font></h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        <font color="black">@Html.DisplayNameFor(model => model.Nombre)</font>
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Nombre)
                    </dd>

                    <dt>
                        <font color="black">@Html.DisplayNameFor(model => model.Descripcion)</font>
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Descripcion)
                    </dd>
                    <dt>
                        <font color="black">@Html.DisplayNameFor(model => model.Imagen)</font>
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Imagen)
                    </dd>
                   

                </dl>
            </div>
            <br />
            <p>
                &nbsp;&nbsp;@Html.ActionLink("EDITAR", "Edit", new { id = Model.Id }) |
                &nbsp;&nbsp;@Html.ActionLink("VOLVER A LA LISTA", "Index")
            </p>
        </div>
     </div>
  </section>
